Template:Main Page toolbox/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

(newest | oldest) View ( | older 50) (20 | 50 | 100 | 250 | 500)

30 January 2026

  • curprev 20:4720:47, 30 January 2026 Pumpkin talk contribs 3,334 bytes +3,334 Created page with "{{pp-template}}: .mp-toolbox { border: 1px solid var(--border-color-base, #a2ab91); background-color: var(--background-color-neutral-subtle, #f8f9fa); @noflip: margin: 0.5em 0 0.5em 1em; @noflip: float: right; @noflip: clear: right; line-height: 1.5em; padding: 0; font-size: 90%; text-align: center; } .mp-toolbox-label { padding: 1px 0; font-size: larger; font-weight: bold; background-color: var(--background-color-interactive--active,..." [automatically checked]
(newest | oldest) View ( | older 50) (20 | 50 | 100 | 250 | 500)